Subject: Välislepingu eelnõu vanglakaristuste täideviimiseks Eestis
From: "Kohtute infoteenistus" <[email-masked]>
To: "Justiits- ja Digiministeerium" <[email-masked]>
Date: Wed, 11 Jun 2025 11:17:05 +0300

Tere,

Käesolevaga edastame Tallinna Halduskohtu arvamuse välislepingu eelnõule
vanglakaristuse täideviimiseks Eestis.

Lugupidamisega,

Tallinna Halduskohus

***KONFIDENTSIAALSUSHOIATUS*** Selles e-kirjas sisalduv teave (kaasa
arvatud manused) on mõeldud ametialaseks kasutamiseks ning seda võivad
kasutada vaid e-kirja adressaadid. E-kirjas sisalduvat teavet ei tohi ilma
saatja selgelt väljendatud loata edasi saata ega mistahes viisil
kõrvalistele isikutele avaldada. Juhul, kui Te olete saanud käesoleva
e-kirja eksituse tõttu, teavitage sellest kohe saatjat ning kustutage
e-kiri oma arvutist.